name: 'Testing multilingual with English'
type: profile
description: 'Minimal profile for running tests with a multilingual installer.'
# version: VERSION
hidden: true
install:
  - locale
keep_english: true

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
